Bug 484 - macro expansion problem
macro expansion problem
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Upgrade
3.0.0preX
All Linux
: P3 minor
: 3.0.1
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 02:51 UTC by hsum
Modified: 2005-11-14 09:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description hsum 2003-09-22 02:51:40 UTC
valid users = @%S

Worked in 2.2.3a, but doesn't work in 3.0rc4.

Possibly bad expansion/parsing of '@%S' results in
shares that can't be accessed.

Work around: manually spec. arg. - don't use macro
Comment 1 Gerald (Jerry) Carter 2003-10-02 14:19:00 UTC
Fixed in SAMBA_3_0 CVS currently.
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:05:49 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:15:52 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:24:41 UTC
database cleanup